@charset "utf-8";
/* CSS Document */

/*******************

LP style

********************/
html , body {
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

/* content
--------------------------------------------------*/
.lpbox , #lpfooter {
  font-size: 14px;
  font-size: 3.7333vw;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Mayryo','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
  color:#303030;
  line-height:1.5em;
}
@media screen and (min-width:750px){
  .lpbox , #lpfooter {
    font-size: 28px;
    max-width: 750px;
    margin: 0 auto;
  }
}
.lpbox a , #lpfooter a{
  color: inherit;
  text-decoration: none;
  font-size: inherit;
  font-weight: inherit;
}
.lpbox a:hover, #lpfooter a:hover{
  text-decoration: underline;
}
.lpbox span, #lpfooter span {
  font-size: inherit;
  font-weight: inherit;
}
.lpbox img ,
#lpfooter img {
  width: 100%;
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
  vertical-align: bottom;
}
.lpbox img.img-t ,
#lpfooter img.img-t {
  vertical-align: top;
}
/* cart css reset */

.lpbox header ,
.lpbox h1 ,
.lpbox h2 ,
.lpbox h3 ,
.lpbox p ,
.lpbox dl ,
.lpbox dt ,
.lpbox dd ,
.lpbox div ,
.lpbox section ,
.lpbox span {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: none;
  box-sizing: border-box;
  padding: 0;
  margin: 0 auto;
}
#lpfooter footer ,
#lpfooter div,
#lpfooter p {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: none;
  box-sizing: border-box;
  padding: 0;
  margin: 0 auto;
}
#lpfooter ul,
#lpfooter li,
.lpbox ul,
.lpbox li{
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: none;
  box-sizing: border-box;
  padding: 0;
  margin: 0 auto;
  list-style: none;
}
/*----------------------------------------*/
/*---------------------------*/
.lpbox #fixbtn {
  position: fixed;
  bottom: -100%;
  left: 0;
  z-index: 999;
  width: 100%;
  overflow: hidden;
  -webkit-transition: all .8s ease;
  -o-transition: all .8s ease;
  transition: all .8s ease;
}
.lpbox #fixbtn.fixbtn--visible {
  bottom: 0;
}
.lpbox #fixbtn .fixbtn__box {
  position: relative;
  bottom: 0;
  display: block;
  margin: 0 auto;
  position: relative;
  max-width: 750px;
}
/*---------------------------*/
.lpbox .fv__box {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0 auto;
}
.lpbox .fv__box .future__gr {
  position: absolute;
  bottom: 0;
  left: 6%;
  width: 63%;
  height: 40%;
  background: url(../img/fv_arrowright.png) no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
  background-position: bottom left;
  -webkit-transition: all 1.2s ease;
  -o-transition: all 1.2s ease;
  transition: all 1.2s ease;
}
.lpbox .animhide .future__gr {
  height: 0%;
}
.lpbox .up {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0 auto;
}
.lpbox .up .future__gr2 {
  position: absolute;
  bottom: 16%;
  left: 75%;
  width: 16%;
  height: 18%;
  background: url(../img/up_arrowright.png) no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
  background-position: bottom left;
  -webkit-transition: all 1.2s ease;
  -o-transition: all 1.2s ease;
  transition: all 1.2s ease;
}
.lpbox .animhide .future__gr2 {
  height: 0%;
}

/* FVアニメーション */
.lpbox .img-wrap {
  position: relative;
}
.lpbox .fv__arrowright {
  position: absolute;
  bottom: 0%;
  left: 34%;
}

.lpbox .img-wrap img {
  width: 17em;
  height: 11.5em;
}
.lpbox .img-wrap:before {
  animation: img-wrap 2s cubic-bezier(.4, 0, .2, 1) infinite;
  background: url(../img/fv_arrowright.png) no-repeat;
  background-position: bottom left;
  background-size: 100% auto;
  content: '';
  bottom: 0;
  left: 0;

  width: 17em;
  height: 11.5em;

  pointer-events: none;
  position: absolute;
  z-index: 1;
}

/* upアニメーション */
.lpbox .img-wrap2 {
  position: relative;
}
.lpbox .up__arrowright {
  position: absolute;
  bottom: 23%;
  right: 26%;
}
.lpbox .img-wrap2 img {
  width: 6em;
  height: 7em;
}
.lpbox .img-wrap2:before {
  animation: img-wrap2 2s cubic-bezier(.4, 0, .2, 1) infinite;
  background: url(../img/up_arrowright.png) no-repeat;
  background-position: bottom left;
  background-size: 100% auto;
  content: '';
  bottom: 0;
  right: 0;
  width: 6em;
  height: 8em;
  pointer-events: none;
  position: absolute;
  z-index: 1;
}

.lpbox .function__box {
  position: relative;
}
.lpbox .function__box iframe {
  position: absolute;
  bottom: 1.4em;
  left: 0;
  right: 0;
  height: 11.5em;
  margin: 0 auto;
  width: 94.7%;
}
.lpbox .faq {
  margin-bottom: 3em;
}
.lpbox .faq dl {
  margin-bottom: 1em;
}
.lpbox .faq dt {
  position: relative;
}
.lpbox .faq dt:before {
  content: "";
  background: url(../img/ar.png) no-repeat;
  background-position: 50% 50%;
  -webkit-background-size: 1.46rem auto;
  background-size: 1.46rem auto;
  width: 1em;
  height: 1em;
  display: block;
  position: absolute;
  top: 50%;
  right: 4%;
  margin-top: -.5em;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
.lpbox .faq dt.acd-open:before {
  content: "";
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.lpbox .cta__box {
  position: relative;
}
.lpbox .cta__btn {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 89.1%;
}
.lpbox .cta__btn__normal {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 81.4%;
}

.present__box {
  position: relative;
}
.lpbox .present__btn {
  width: 89.1%;
}


/*-------------------------------------------
details
-----------------------------------------------*/
.lpbox .detail {
  background: #e8e4e1;
  padding-bottom: 2em;
}
.lpbox .detail__box {
  text-align: center;
  width: 90%;
  margin-top: 2em;
}
.lpbox .detail__box li {
  padding: 1% 2%;
}
.lpbox .detail__box li:nth-child(odd){
  color: #242424;
  font-size: 1em;
  border-radius: .3em;
}
.lpbox .detail__box li:nth-of-type(even){
  border-top: 1px solid #242424;
  color: #242424;
  font-size: .8em;
  text-align: center;
  padding: 1em 0;
}
.lpbox .detail__box li:nth-of-type(14) {
  text-align: justify;  
}

/*-------------------------------------------
footer
-----------------------------------------------*/
#lpfooter .footer__link {
  width: 90%;
  text-align: left;
  margin-top: 3em;
  margin-bottom: 2em;
  color: #242424;
}
#lpfooter .footer__link li{
  font-size: 1em;
  margin-bottom: 1em;
}
#lpfooter #copy {
  text-align: center;
  font-size: .65em;
  color: #fff;
  background-color: #242424;
  box-sizing: border-box;
  padding: .5em;
}

/*-------------------------------------------
animation
-----------------------------------------------*/
@keyframes img-wrap {
  0% {
    height: 0em;
  }
  50% {
    width: 17em;
    height: 11.5em;
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes img-wrap2 {
  0% {
    height: 0em;
  }
  50% {
    width: 6em;
    height: 7em;
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes img-wrap3 {
  0% {
    height: 0em;
  }
  50% {
    width: 6em;
    height: 7em;
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.lpbox .fadein {
  display: block;
  opacity: 1;
  -webkit-transform:translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  -o-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  -webkit-filter: blur(0);
  -o-filter: blur(0);
  filter: blur(0);
  -webkit-transition-duration: 1.2s;
  -o-transition-duration: 1.2s;
  transition-duration: 1.2s;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
}
.lpbox .animhide .fadein {
  display: block;
  opacity: 0;
  -webkit-transform:translate3d(0,50%,0);
  -ms-transform: translate3d(0,50%,0);
  -o-transform: translate3d(0,50%,0);
  transform: translate3d(0,50%,0);
  -webkit-filter: blur(0.5em);
  -o-filter: blur(0.5em);
  filter: blur(0.5em);
}

.lpbox .slideleft {
  display: block;
  -webkit-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  -o-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  -webkit-transition-duration: 1.2s;
  -o-transition-duration: 1.2s;
  transition-duration: 1.2s;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  opacity: 1;
}
.lpbox .animhide .slideleft {
  display: block;
  -webkit-transform: translate3d(-50%,0,0);
  -ms-transform: translate3d(-50%,0,0);
  -o-transform: translate3d(-50%,0,0);
  transform: translate3d(-50%,0,0);
  opacity: 0;
}

.lpbox .slideright {
  display: block;
  -webkit-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  -o-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  -webkit-transition-duration: 1.2s;
  -o-transition-duration: 1.2s;
  transition-duration: 1.2s;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  opacity: 1;
}
.lpbox .animhide .slideright {
  display: block;
  -webkit-transform: translate3d(50%,0,0);
  -ms-transform: translate3d(50%,0,0);
  -o-transform: translate3d(50%,0,0);
  transform: translate3d(50%,0,0);
  opacity: 0;
}


/* shine */
.shine{
  position: relative;
  overflow: hidden;
}
.shine:before {
  content: "";
  width: 200%;
  height: 200%;
  background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0) 20%, rgba(255,255,255,1) 45%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 55%, rgba(255,255,255,0) 80%, rgba(255,255,255,0) 100%);
  background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 20%,rgba(255,255,255,1) 45%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 55%,rgba(255,255,255,0) 80%,rgba(255,255,255,0) 100%);
  background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 20%,rgba(255,255,255,1) 45%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 55%,rgba(255,255,255,0) 80%,rgba(255,255,255,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 );
  position: absolute;
  top: -50%;
  left: -50%;
  -webkit-animation-name: shine;
  -moz-animation-name: shine;
  -o-animation-name: shine;
  animation-name: shine;
  -webkit-animation-duration: 1.2s;
  -moz-animation-duration: 1.2s;
  -o-animation-duration: 1.2s;
  animation-duration: 1.2s;
  -webkit-animation-timing-function: linear;
  -moz-animation-timing-function: linear;
  -o-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
@-webkit-keyframes shine {
  from, 0% {
    -webkit-transform: translate3d( -100%, 0, 0) rotate(45deg);
    -ms-transform: translate3d( -100%, 0, 0) rotate(45deg);
    -o-transform: translate3d( -100%, 0, 0) rotate(45deg);
    transform: translate3d( -100%, 0, 0) rotate(45deg);
    opacity: 0;
  }
  20% {
    -webkit-transform: translate3d( -100%, 0, 0) rotate(45deg);
    -ms-transform: translate3d( -100%, 0, 0) rotate(45deg);
    -o-transform: translate3d( -100%, 0, 0) rotate(45deg);
    transform: translate3d( -100%, 0, 0) rotate(45deg);
    opacity: 1;
  }
  70% {
    -webkit-transform: translate3d( 100%, 0, 0) rotate(45deg);
    -ms-transform: translate3d( 100%, 0, 0) rotate(45deg);
    -o-transform: translate3d( 100%, 0, 0) rotate(45deg);
    transform: translate3d( 100%, 0, 0) rotate(45deg);
    opacity: 1;
  }
  80% {
    -webkit-transform: translate3d( 100%, 0, 0) rotate(45deg);
    -ms-transform: translate3d( 100%, 0, 0) rotate(45deg);
    -o-transform: translate3d( 100%, 0, 0) rotate(45deg);
    transform: translate3d( 100%, 0, 0) rotate(45deg);
    opacity: 0;
  }
  to, 100% {
    -webkit-transform: translate3d( -100%, 0, 0) rotate(45deg);
    -ms-transform: translate3d( -100%, 0, 0) rotate(45deg);
    -o-transform: translate3d( -100%, 0, 0) rotate(45deg);
    transform: translate3d( -100%, 0, 0) rotate(45deg);
    opacity: 0;
  }
}
@keyframes shine {
  from, 0% {
    -webkit-transform: translate3d( -100%, 0, 0) rotate(45deg);
    -ms-transform: translate3d( -100%, 0, 0) rotate(45deg);
    -o-transform: translate3d( -100%, 0, 0) rotate(45deg);
    transform: translate3d( -100%, 0, 0) rotate(45deg);
    opacity: 0;
  }
  20% {
    -webkit-transform: translate3d( -100%, 0, 0) rotate(45deg);
    -ms-transform: translate3d( -100%, 0, 0) rotate(45deg);
    -o-transform: translate3d( -100%, 0, 0) rotate(45deg);
    transform: translate3d( -100%, 0, 0) rotate(45deg);
    opacity: 1;
  }
  70% {
    -webkit-transform: translate3d( 100%, 0, 0) rotate(45deg);
    -ms-transform: translate3d( 100%, 0, 0) rotate(45deg);
    -o-transform: translate3d( 100%, 0, 0) rotate(45deg);
    transform: translate3d( 100%, 0, 0) rotate(45deg);
    opacity: 1;
  }
  80% {
    -webkit-transform: translate3d( 100%, 0, 0) rotate(45deg);
    -ms-transform: translate3d( 100%, 0, 0) rotate(45deg);
    -o-transform: translate3d( 100%, 0, 0) rotate(45deg);
    transform: translate3d( 100%, 0, 0) rotate(45deg);
    opacity: 0;
  }
  to, 100% {
    -webkit-transform: translate3d( -100%, 0, 0) rotate(45deg);
    -ms-transform: translate3d( -100%, 0, 0) rotate(45deg);
    -o-transform: translate3d( -100%, 0, 0) rotate(45deg);
    transform: translate3d( -100%, 0, 0) rotate(45deg);
    opacity: 0;
  }
}


/* expand */
.expand {
  -webkit-animation-name: expand;
  -moz-animation-name: expand;
  -o-animation-name: expand;
  animation-name: expand;
  -webkit-animation-duration: 1.2s;
  -moz-animation-duration: 1.2s;
  -o-animation-duration: 1.2s;
  animation-duration: 1.2s;
  -webkit-animation-timing-function: ease-in-out;
  -moz-animation-timing-function: ease-in-out;
  -o-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
@-webkit-keyframes expand {
  from, 0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
  }
  to, 100% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes expand {
  from, 0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
  }
  to, 100% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}